﻿/* General stylements */

.intrusive
{
	clear: both;
}

/* Headers */

h2
{
	margin: 11px 0 0 0;
	font-size: 160%;
}

p
{
	font-size: 90%;
	margin: 22px 0 0 0;
}

/* Column with text (left side) */

.column-contest
{
	width: 420px;
	padding: 0 0 1px 0;
}

.column-contest p.chance
{
	margin: 9px 0 0 0;
}

.column-contest .links
{
	margin: 0 0 0 -1px;
	padding: 30px 0 0 0;
	font-size: 90%;
}

.column-contest .links li
{
	margin-bottom: 10px;
}

/* Column with code */

.column-code
{
	margin: 17px 0 0 0;
	position: relative;
	left: -95px;
	float: right;
}

/* Add another opinion column */

.column-add-opinion
{
	padding: 0 0 18px 0;
}

.column-add-opinion h2
{
	margin: 4px 0 0 0;
}

.column-add-opinion p
{
	margin: 7px 0 5px 0;
}

.column-add-opinion .post-line
{
	color: #d2cee1;
	float: left;
	background: #e4e8ed;
	border: solid 1px #ccc;
	border-right: none;
	padding: 0 8px;
	font-size: 14px;
}

*+html .column-add-opinion .post-line
{
	margin-top: 1px;
}

.column-add-opinion form textarea
{
	font-size: 14px;
	width: 400px;
	max-width: 400px;
	max-height: 133px;
	outline: none;
	border: solid 1px #ccc;
	border-left: none;
	font-family: "Segoe UI", "Arial", "Verdana", "Sans-Serif";
	padding-left: 4px;
	padding-right: 4px;
}

.column-add-opinion form button
{
	line-height: 275%;
	font-size: 70%;
	display: block;
	margin: 13px 0 0 110px;
}

/* Authorization column */

.column-authorization
{
	float: right;
	width: 203px;
	height: 194px;
	display: block;
	background: url(/i/special/microsoft/vs2010/contest/login.png) no-repeat;	
	padding: 23px 0 0 0;
	margin: 12px 148px 0 0;
}

*+html .column-authorization
{
	margin: 12px 0 0 0;
	position: relative;
	left: -148px;
}

.column-authorized
{
	padding: 9px 0 0 0;
}

.column-authorization p
{
	margin: 0;
	padding: 0 0 7px 10px;
	font-size: 
}

.column-authorization p.submit
{
	padding: 4px 0 4px 8px;
	font-size: 90%;
}

*+html .column-authorization p.submit
{
	margin-top: 0;
	padding-top: 0;
}

.column-authorization p.lines
{
	padding: 8px 0 8px 8px;
	border-bottom: solid 1px #ddd;
}

*+html .column-authorization p.lines
{
	padding-top: 10px;
}

.column-authorization p.lines-end
{
	border-bottom: none;
}

.column-authorization p.link
{
	font-size: 80%;
	margin: 2px 3px 0 3px;
	padding: 5px 0 5px 13px;
	border-top: solid 1px #ddd;
}

.column-authorization p.reverse
{
	font-size: 80%;
	margin: 2px 3px 0 3px;
	padding: 5px 0 7px 13px;
	border-top: none;
	border-bottom: solid 1px #ddd;
}

.column-authorization input
{
	width: 181px;
	height: 24px;
	border: none;
	background: transparent url(/i/special/microsoft/vs2010/contest/login-input.png) no-repeat;
	color: #888;
	padding-left: 5px;
	padding-right: 5px;
	outline: none;
}

*+html .column-authorization input
{
	padding-top: 3px;
}

/* Current opinions */

.column-opinions h2
{
	margin: 4px 0 0 0;
}

.column-opinions h2 span
{
	text-transform: none;
	margin: 0 0 0 45px;
	font-weight: normal;
	font-size: 45%;
	color: #000;
}

.column-opinions h2 strong,
.column-opinions h2 a
{
	margin: 0 2px 0 2px;
}

/* Opinions list */

.opinions
{
	width: 650px;
	padding: 22px 0 0 0;
}


.opinions > li
{
	padding: 30px 0 15px 0;
}

.opinions .score
{
	float: right;
	margin: -2px 50px 0 0;
	width: 90px;
	text-align: center;
	color: #303577;
	font-size: 70%;
}

.opinions .score strong
{
	font-size: 240%;
	display: block;
	font-weight: bolder;
}

.opinions .opinion
{
	font-size: 85%;
	width: 500px;
}

.opinions .opinion div,
.opinions .opinion p
{
	line-height: 150%;
	position: relative;
}

.opinions .opinion p
{
	padding: 0;
	margin-top: 8px;
}

.opinions .opinion div
{
	margin-top: 10px;
}

.opinions .opinion p.read
{
	margin: 7px 0 0 0;
}

.opinions .opinion abbr
{
	float: right;
	color: #cccccc;
	font-size: 85%;
	margin: 3px 43px 0 0;
}

.opinions .opinion h3
{
	font-weight: bolder;
	font-size: 110%;
}

.opinions .opinion h3 a
{
	color: #000;
	text-decoration: none;
}

.opinions .opinion h3 span
{
	font-size: 80%;
	margin: 0 0 0 11px;
	font-weight: normal;
}

.opinions .laquo
{
	font-size: 160%;
	position: absolute;
	left: -16px;
	top: -3px;
}

.opinions .raquo
{
	position: relative;
	top: 2px;
	line-height: 10%;
	font-size: 160%;
}